.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF7F00;
	background-position: center center;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	border: none;
	font-variant: normal;


}
.lightgreen {
	color: #003300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #F3FFE8;
	border: 1px solid #ADD0A4;


}


.greenhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006633;
	border-top: 3px solid #006633;
	border-right: 3px solid #006633;
	border-bottom: 3px solid #006633;
	border-left: 7px solid #006633;


}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #003300;
}
.lightorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF8DF;
	color: #000000;
	border: 1px solid #FCC507;

}
.orangeheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FF9900;
	color: #FFFFFF;
	border-top: 3px solid #FF9900;
	border-right: 3px solid #FF9900;
	border-bottom: 3px solid #FF9900;
	border-left: 7px solid #FF9900;


}

.right {
	float:right;
	margin-left: 12px;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;




}

.greygreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #66FF00;
	padding: 5px;

}

A:link {
	text-decoration:underline;
	color:GREEN;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

A:visited  {
	text-decoration:underline;
	color:GREEN;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

A:hover  {
	color:red;
	font-weight: bold;
}
.bigOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	background-color: #FF9900;
	color: #FFFFFF;
	padding: 4px;
	border-top: 3px solid #FF9900;
	border-right: 3px solid #FF9900;
	border-bottom: 3px solid #FF9900;
	border-left: 7px solid #FF9900;

}

A.header:link {color:WHITE;
          font: bold 9pt Arial, Helvetica, sans-serif;
          text-decoration: underline}

A.header:visited  {text-decoration:underline;
                   color:WHITE}

A.header:hover  {
	color:#66FF00;
	text-decoration: underline;}
.lightviolet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #ECECFF;
	border: 1px solid #AE94E4;
}

.lightviolet12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #ECECFF;
	border: 1px solid #AE94E4;
	padding: 12px;
}

A.blacklink:link {color:BLACK;
          font: bold 11pt Arial, Helvetica, sans-serif;
          text-decoration:underline}

A.blacklink:visited  {text-decoration:underline;
                   color:BLACK}

A.blacklink:hover  {
	color:#66FF00;
	text-decoration: underline;}

.lightgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	background-color: #EEEEEE;
	border: 1px solid #666666;
}

A.greenlink:link {color:GREEN;
          font: bold 10pt Arial, Helvetica, sans-serif;
		  text-decoration: underline;
          }

A.greenlink:visited  {
                   color:GREEN;
				   text-decoration: underline;}

A.greenlink:hover  {
	color:#66FF00;
    text-decoration: underline;
                    }
.redhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 3px 3px 3px 6px;

}
.lightred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFF0F0;
	border: 1px solid #CC3333;
}
.left {
	float:left;
	margin-left: 0px;
	margin-right: 8px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	margin-top: 8px;
	margin-bottom: 8px;


}
.bigGreen {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	background-color: #339900;
	color: #FFFFFF;
	padding: 6px 6px 6px 10px;
	border-top: 0px none #FF9900;
	border-right: 0px none #FF9900;
	border-bottom: 0px none #FF9900;
	border-left: 0px none #FF9900;
}
.warning {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #EC0000;
}
.headpanel {
	position: absolute;
	left: -7px;
	top: 0px;
}



.bodytable
{
	position: relative;
	top: 141px;
	z-index: auto;
	left: 1px;
}

.smallmain {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003300;
}


body {
	left: 6px;
	margin-left: 8px;
	position: absolute;
	top: 6px;
}
.topleft {

	float:left;
	margin-left: 0px;
	margin-right: 8px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.listing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #E9E3F8;
	padding: 4px;

}
.lightOrange2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFBF0;
	border: 1px solid #FF9966;
	padding: 12px;
}
.leftadblock {
	height: 250px;
	width: 300px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;

}
.topright {
	float:right;
	margin-left: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-right: 2px;

}
.smallad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	padding: 12px;
	width: 140px;
	border: 1px solid #FF6600;
	background-color: #FDF8DA;
	color: #000000;



}
.rightadblock {

	height: 250px;
	width: 300px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
}
.leftamz {

	height: 240px;
	width: 120px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
}
